body {
	min-width: 798px;
	margin-left: 12%;
	margin-right: 12%;
	margin-top: 10px;
	margin-bottom: 15px;
    font-family:arial,verdana,helvetica,sans-serif;
	font-size: 1em;
	line-height: normal;	 
	background-color: #046DEE;  /* optimistic blue */
	display: block;
}

@font-face {
    font-family: top-title-font;
    src: url(/css/comicneue-regular.ttf);   /*  ubuntu-medium.ttf  duck-memoirs-regular.ttf   fredokaone-regular.ttf  maidenorange.ttf   */
    /* font-weight:400; */
}

/*********** spacing main areas  ******************************************************/
#wrapper {
	min-width: 400px;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;  /* white */
	border: 2px solid black;
	display: block;
}

#adtop, #content, #share, #adbottom, #footer  {
	width: 100%
	margin: 0;
	padding-right: 1em; 
	padding-left: 1em;  
	overflow: auto;
	clear: both;
}

#header {
	min-height:5em; 
	width: 100%
	padding: 0;  
	margin: 0;
	/* overflow: auto; */
	display: block;
	clear: both; 
	background-color: #D4D4D4;  /* light grey */
    position:relative;  
}

#header-image
{    
	float: left; 
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#header-text
{
				
	font-family:    verdana, arial, sans-serif;   /* verdana, helvetica,  Charcoal, "Trebuchet MS",  "Comic Sans MS",   top-title-font,  */
	-webkit-text-stroke: 1px black;
	color: white;
    font-size: 1.5em;
    font-weight: bold;  
	text-shadow:
       2px 2px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;

    z-index:100;
    position:absolute;    
	padding: 0;  
	margin: 0;
    left:.25em;
    top:.25em;
}


#adtop {
	padding-top: .5em;
	padding-bottom: .5em;
}

#content {
	padding-top: .8em;
	padding-bottom: .8em;
}

#share {
	padding-top: 1.2em;
	padding-bottom: 1em;
}

#adbottom {
	padding-top: .9em;
	padding-bottom: .9em;
}

#footer {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 1em;
	background-color: #D4D4D4;  /* light grey */
}

.dividerline{
	width: 100%
	border-top: 1px solid black;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}

/********   Image float and format ********************/
.floatRight {     /* regular images on the pages */
	float: right;
	width: 55%;
	padding: .3em;
	margin: .3em;	
}

.floatRight90 {     /* regular images on the pages */
	float: right;
	width: 90%;
	padding: .3em;
	margin: .3em;	
}

.newsletter_left_group {     
	width: 20%;
	float:left;
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 1em;"
}

.newsletter_left_single {     
	width: 12%;
	float:left;
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 1em;"
}


.newsletter_right {     
	float:left;
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 1em;"
}





/**********  special text formatting **********************/

h1, h2, h3, h4, h5, h6, p {   /* fix IE6 peekaboo display bug */
  position: relative;
}

p, th, td, blockquote, em  {
	font-size:  1em;
    font-family:arial,verdana,helvetica,sans-serif;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	text-indent: 0;
}

#content p {
 /* text-indent: 1.5em; */
 text-indent: 0;
 margin-bottom: 0.5em;
}

th  {  
	font-weight: bold;
}

blockquote {
	margin-left: 1.1em;
	padding-left: 0px;
}

h1{
	font-size:1.35em;
	font-family:arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	text-indent: 0.25em;
	margin-top: 0;
	margin-bottom: 0.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-top: 5px solid black;
	border-bottom: 2px dashed black;
	background-color: #D3D0FD;
}

h3{
	font-size:1.35em;
	font-family:arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	text-indent: 0.25em;
	margin-top: 0;
	margin-bottom: 0.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-top: 5px solid black;
	border-bottom: 2px dashed black;
	background-color: #D3D0FD;
}




h2, caption {
	font-size:1.15em;
	font-family:arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.h1-plain {
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0.05em;
	padding-bottom: 0;
	border: none;
	background-color: transparent;
}

.by-line {
	font-weight: bold;
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0.05em;
	border: none;
	background-color: transparent;
}





.copyright  {
	text-align: center;
	font-size:  0.7em;
    font-family:arial,verdana,helvetica,sans-serif;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sitemap-headers {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	background-color: #D3D0FD; 
	margin-top: 0;
	margin-bottom: .4em;
}
